.container-caracteristicas{padding: 32px 0; box-shadow: 0px 0px 46px -20px black;}
.container-caracteristicas .conteudo-1143 .conteudo-caracteristicas .caracteristica{gap: 25px;}
.container-caracteristicas .conteudo-1143 .conteudo-caracteristicas .caracteristica .padrao-texto p{font-family: roboto-medium; text-align: justify; font-size: 16px;}
.container-caracteristicas .conteudo-1143 .conteudo-caracteristicas .caracteristica .linha{width: 2px; height: 89px; background: #B88E27; margin: 0 29px;}
.container-caracteristicas .conteudo-1143 .conteudo-caracteristicas .caracteristica:nth-child(3) .linha{display: none;}
.container-direitos{gap: 24px;}
.container-direitos .direito-previdenciario{width: 1258px;position: relative;height: 100%;transition: .5s; padding: 99px 0 87px 0; overflow: hidden;}
.container-direitos .direito-previdenciario .imagem{position: absolute;top: 0;left: 0;z-index: -1;background-image: url("../img/index/imagem-direito-previdenciario.jpg");background-size: cover;transition: .5s;height: 100%;width: 100%;}
.container-direitos .direito-previdenciario:hover .imagem{transform: scale(1.2);}
.container-direitos .direito-previdenciario .conteudo-previdenciario{flex-direction: column; align-items: flex-end; gap: 34px; margin: 0 69px 0 0;}

.container-direitos .direito-trabalhista{width: 1258px;position: relative;height: 100%;transition: .5s; padding: 99px 0 87px 0; overflow: hidden;}
.container-direitos .direito-trabalhista .imagem{position: absolute;top: 0;left: 0;z-index: -1;background-image: url("../img/index/imagem-direito-trabalhista.jpg");background-size: cover;transition: .5s;height: 100%;width: 100%;}
.container-direitos .direito-trabalhista:hover .imagem{transform: scale(1.2);}
.container-direitos .direito-trabalhista .conteudo-trabalhista{flex-direction: column; align-items: flex-start; gap: 34px; margin: 0 0 0 69px;}

.container-principal{padding: 80px 0 78px 0;}
.container-principal .conteudo-1143 .conteudo-principal{justify-content: space-between; align-items: flex-start;}
.container-principal .conteudo-1143 .conteudo-principal.direito{flex-direction: row-reverse; gap: 59px;}
.container-principal .conteudo-1143 .conteudo-principal .area-texto{max-width: 551px;}
.container-principal .conteudo-1143 .conteudo-principal .area-texto h1, .container-principal .conteudo-1143 .conteudo-principal .area-texto p {display: inline;}
.container-principal .conteudo-1143 .conteudo-principal .area-texto .padrao-titulo{padding: 0 0 25px 0; line-height: 42.88px;}
.container-principal .conteudo-1143 .conteudo-principal .area-texto .botao-saiba-mais{padding: 59px 0 0 0;}
.container.banner{position: relative;}
.container.banner .slide{display: block;position: relative;height: 600px;max-height: 70vw;}
.container.banner .slide .banner__slide-parent{position: absolute;left: 0;top: 0;width: 100%;height: 100%;display: grid;place-items: center;}
.container.banner .slide .fundo{z-index: 0;}
.container.banner .slide .frente{z-index: 1;}
.container.banner .slide .imagem-slide{width: 100%;height: 100%;margin: 0 auto;display: block;max-width: 100%;position: absolute;}
.container.banner .slide .imagem-slide > *{width: 100%;height: 100%;object-fit: cover;display: block;}
.container.banner .slide .frente .imagem-slide > *{object-fit: contain;}
.container.banner .slide:hover{cursor: grab;}
.container.banner .slide:active{cursor: grabbing;}
.container.banner .slider .splide__arrows .splide__arrow--next{right: 20px;}
.container.banner .slider .splide__arrows .splide__arrow--prev{left: 20px;}
.container.banner .slider .splide__arrows .splide__arrow{width: 40px;height: auto;aspect-ratio: 1/1;background: #000;border-radius: 0;opacity: 0;transition: .2s;}
.container.banner .slider .splide__arrows .splide__arrow svg *{fill: #fff;}
.container.banner:hover .slider .splide__arrows .splide__arrow{opacity: 1;}
.container.banner .slider .splide__pagination{justify-content: flex-end;margin: 0 70px 0 0;bottom: 30px;transform: translate(0, 50%);}
.container.banner .slider .splide__pagination .splide__pagination__page{opacity: 1;background: #d6d6d6;width: 10px;height: 10px;box-shadow: 0 0 2px 0 #000;margin: 5px 7px;}
.container.banner .slider .splide__pagination .splide__pagination__page.is-active{background: #869791;transform: scale(1);}
.container.banner .slide__autoplay-toggle{position: absolute;right: 20px;bottom: 10px;width: 40px;aspect-ratio: 1/1;background: #000;opacity: 0;transition: .2s;display: grid;place-items: center;background: url('../img/icones/play.svg') no-repeat center center, url('../img/icones/pause.svg') no-repeat center center, #000;background-size: 15px 15px, 0 0 !important;font-size: 0;}
.container.banner .slide__autoplay-toggle[slider-status="pause"]{background-size: 0 0, 15px 15px !important;}
.container.banner:hover .slide__autoplay-toggle{opacity: 1;}
.container.banner .slide__autoplay-toggle:hover{cursor: pointer;}

.container-caracteristicas .conteudo-1143 .conteudo-caracteristicas-mobile{display: none;}
.container-caracteristicas .conteudo-1143 .conteudo-caracteristicas-mobile .slide-caracteristicas{width: calc(100% - 80px);}
.container-caracteristicas .conteudo-1143 .conteudo-caracteristicas-mobile .caracteristica{gap: 25px;}
.container-caracteristicas .conteudo-1143 .conteudo-caracteristicas-mobile .caracteristica .padrao-texto p{font-family: roboto-medium; text-align: justify;}
.container-caracteristicas .conteudo-1143 .conteudo-caracteristicas-mobile .caracteristica .linha{width: 2px; height: 89px; background: #B88E27; margin: 0 38px;}
.container-caracteristicas .conteudo-1143 .conteudo-caracteristicas-mobile .slide-caracteristicas .splide__arrows .splide__arrow.splide__arrow--prev{background: none; left: -40px;}
.container-caracteristicas .conteudo-1143 .conteudo-caracteristicas-mobile .slide-caracteristicas .splide__arrows .splide__arrow.splide__arrow--prev img{width: 40px; height: 40px;}
.container-caracteristicas .conteudo-1143 .conteudo-caracteristicas-mobile .slide-caracteristicas .splide__arrows .splide__arrow.splide__arrow--next{background: none; right: -40px;}
.container-caracteristicas .conteudo-1143 .conteudo-caracteristicas-mobile .slide-caracteristicas .splide__arrows .splide__arrow.splide__arrow--next img{width: 40px; height: 40px;}
@media(max-width: 1190px){
    .container-principal {padding: 25px 0 25px 0;}
    .container-caracteristicas .conteudo-1143 .conteudo-caracteristicas{display: none;}
    .container-caracteristicas .conteudo-1143 .conteudo-caracteristicas-mobile{display: flex;}
    .container-principal .conteudo-1143 .conteudo-principal {align-items: center;flex-direction: column;gap: 25px;}
    .container-principal .conteudo-1143 .conteudo-principal.direito {flex-direction: column;}
}

@media(max-width: 990px){
    .container.banner .slide__autoplay-toggle{display: none;}
    .container.banner .slider .splide__arrows .splide__arrow{display: none;}
    .container.banner .slider .splide__pagination{margin: 0 25px 0 0;}
    .container-direitos {flex-direction: column; gap: 10px;}
    .container-direitos .direito-previdenciario {width: 96%;}
    .container-direitos .direito-previdenciario .conteudo-previdenciario {align-items: flex-start;margin: 0 0 0 20px;}
    .container-direitos .direito-trabalhista {width: 96%;}
    .container-direitos .direito-trabalhista .conteudo-trabalhista {margin: 0 20px 0 0; align-items: flex-end;}
    .container-principal .conteudo-1143 .conteudo-principal .area-imagem img{display: none;}
    .container-principal .conteudo-1143 .conteudo-principal.direito .area-imagem img{aspect-ratio: 543 / 292; width: 543px; max-width: 100%;}
}

@media(max-width: 940px){
    /* .container-direitos .direito-previdenciario .imagem{background-image: none; background-color: var(--verde-padrao);}
    .container-direitos .direito-trabalhista .imagem{background-image: none; background-color: var(--verde-padrao);} */


}

@media(max-width: 570px){
    .container-direitos .direito-previdenciario .conteudo-previdenciario .padrao-titulo.dois{text-align: start;}
    .container-principal .conteudo-1143 .conteudo-principal .area-texto .padrao-titulo {padding: 0 0 5px 0;}
    .container-caracteristicas .conteudo-1143 .conteudo-caracteristicas-mobile .caracteristica .padrao-texto p {font-size: 13px;text-align: center; max-width: 255px;}
    .container-caracteristicas .conteudo-1143 .conteudo-caracteristicas-mobile .caracteristica {gap: 15px;}
}
